@font-face {font-family: 'RingsideCondensed-Bold'; font-display: swap; src: local('RingsideCondensed-Bold'), url('/assets/themes/ntd/fonts/RingsideCondensed-Bold.otf');}
@font-face {font-family: 'RingsideCondensed'; font-display: swap; src: local('RingsideCondensed-Medium'), url('/assets/themes/ntd/fonts/RingsideCondensed-Medium.otf');}
@font-face {font-family: 'RingsideCondensed-Semibold'; font-display: swap; src: local('RingsideCondensed-Semibold'), url('/assets/themes/ntd/fonts/RingsideCondensed-Semibold.otf');}
@font-face {font-family: 'Roboto'; font-weight: 400; src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu72xKKTU1Kvnz.woff2) format('woff2');}

/* font RingsideCondensed */
body, main, main a {
	font-family: "RingsideCondensed";
	color: #000;
	-webkit-font-smoothing: antialiased;
}
/* END font RingsideCondensed */

a:visited {
	color: #000;
}

.left {
	float: left;
}

.right {
	float: right;
}

.w100 {
	width: 100%;
}

.limit {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}

.ad_banner{
	text-align: center;
}

header {
	position: relative;
	background-color: #01377F;
}

header a, header a:visited {
	color: #fff;
	font-weight: 300;
}

header .hidden {
	display: none;
}

header .top_row {
	height: 56px;
	line-height: 45px;
	padding: 6px 15px 5px;
	text-align: right;
}

header .top_row .logo {
	display: inline-block;
	float: left;
	background: url(/assets/themes/ntd/images/NTD_logo.png) no-repeat left center;
	background-color: transparent;
	background-size: auto 30px;
	width: 130px;
	height: 45px;
	font-size: 0;
}

header .top_row .home_link a {
	font-size: 12px;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
}

header .top_row .search_icon {
	position: relative;
	display: inline-block;
	width: 52px;
	height: 30px;
	cursor: pointer;
	vertical-align: middle;
	margin-right: 10px;
	border-right: 1px solid #6d94ff;
}

header .top_row .search_icon:before {
	position: absolute;
	top: -7px;
	left: 7px;
	font-family: genericons;
	content: '\f166';
	font-size: 25px;
	cursor: pointer;
	color: #6d94ff;
}

header .top_row .live_tv {
	width: 100px;
	display: inline-block;
	vertical-align: baseline;
	padding-top: 6px;
}

header .top_row .menu_icon {
	width: 20px;
	height: 100%;
	cursor: pointer;
	margin-left: 20px;
	vertical-align: top;
	margin-left: 40px;
}

header .top_row .menu_icon:before {  /* good */
	display: inline-block;
	font-family: genericons;
	content: '\f191';
	font-size: 30px;
	cursor: pointer;
	color: #fff;
	vertical-align: -webkit-baseline-middle;
	vertical-align: -moz-middle-with-baseline;
	position: absolute;
	top: 11px;
	right: 13px;
}

header .nav_row::-webkit-scrollbar {
	display: none;
}

header .nav_row {
	background-color: #1e4093;
	white-space: nowrap;
	overflow: hidden;
	overflow-x: auto;
	overflow: -moz-hidden-unscrollable;
	padding: 0 15px;
	border-top: solid 2px #6d94ff;
}

header .nav_row .sub-menu {
	display: none;
}

header .nav_row li {
	display: inline-block;
	padding: 2px 5px;
}

header .nav_row li:first-child {
	padding-left: 0;
}

header .nav_row li a {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.2px;
	-webkit-font-smoothing: antialiased;
}

header #nav_pannel {
	position: absolute;
	display: none;
	top: 56px;
	left: 0;
	background-color: #01377F;
	padding: 30px 15px 50px;
	width: 100%;
	z-index: 5;
}

#nav_pannel .search form {
	position: relative;
}

#nav_pannel .search input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#nav_pannel .search #search_row {
	width: 100%;
	height: 38px;
	background-color: transparent;
	border: 1px solid #6d94ff;
	color: #fff;
	padding: 0 10px;
}

#nav_pannel .search .search_btn {
	position: absolute;
	top: 1px;
	right: 1px;
	background-color: #01377F;
	color: #fff;
	border: 0;
	font-size: 15px;
	font-weight: 300;
	outline: none;
	cursor: pointer;
	height: 36px;
	width: 81px;
}

#nav_pannel .language {
	text-transform: uppercase;
	padding: 20px 0 10px;
	border-bottom: 1px solid #6d94ff;
	text-align: right;
	font-size: 12px;
}

#nav_pannel .language>span {
	padding: 0 7px;
}

#nav_pannel .language>span:first-child {
	padding-left: 10px;
}

#nav_pannel .language .en_edition {
	position: relative;
	float: right;
	padding-right: 0;
}

#nav_pannel .language .active {
	font-size: 11px;
}

#nav_pannel .language .active:before {
	content: '';
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 7px solid rgba(255, 255, 255, 0.7);
	display: inline-block;
	margin-right: 5px;
}

#nav_pannel .language .en_edition:hover .en_pannel, #nav_pannel .language .en_edition:focus .en_pannel, #nav_pannel .language .en_edition:active .en_pannel {
	display: block;
}

#nav_pannel .language .en_pannel {
	position: absolute;
	display: none;
	top: 25px;
	right: 0px;
	width: 145px;
	text-align: right;
	background-color: #1a4495;
	padding: 5px 7px;
	z-index: 101;
	border: 1px solid #fff;
	background-color: #08054c;
}

#nav_pannel .language .en_pannel p:first-child {
	border-bottom: 1px solid #fff;
	padding: 4px 0;
}

#nav_pannel .language .en_pannel p {
	padding: 5px 0;
}

#nav_pannel .nav-menu li {
	list-style: none;
}

#nav_pannel .nav-menu>li {
	padding: 15px 0 0;
}

#nav_pannel .nav-menu>li {
	float: left;
	width: 50%;
	display: block;
	padding: 20px 0;
}

#nav_pannel .nav-menu>li:nth-of-type(3n) {
	clear: both;
}

#nav_pannel .nav-menu>li>a {
	font-size: 17px;
	font-weight: 400;
	text-transform: uppercase;
}

#nav_pannel .share { /* good */
	text-align: center;
	color: #6d94ff;
	font-size: 12px;
	padding: 20px 0;
	color: #6d94ff;
	display: inline-block;
	width: 100%;
}

#nav_pannel .share a {
	background-size: contain;
	width: 26px;
	height: 26px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 11px;
	font-size: 0;
}

#nav_pannel .share a:before {
	font-family: genericons;
	content: "";
	font-size: 21px;
	line-height: 25px;
	display: block;
	color: #6d94ff;
	width: 26px;
	height: 26px;
	padding: 1px 0 0 2px;
}

#nav_pannel .share a.fb:before {
	content: "\f12d";
}

#nav_pannel .share a.tw:before {
	content: "\f17c";
}

#nav_pannel .share a.youtube:before {
	content: "\f189";
}

footer {
	background-color: #00214E;
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}

footer #nav_pannel .container {
	padding: 0 15px;
}

footer .logo { /* good */
	display: inline-block;
	background: url(/assets/themes/ntd/images/NTD_logo_m.png) no-repeat left;
	background-color: transparent;
	background-size: contain;
	width: 100%;
	height: 36px;
	margin: 30px 0 24px;
	font-size: 0;
}

footer .nav-menu {
	display: block;
	width: 100%;
	column-count: 2;
	padding-bottom: 30px;
	border-bottom: 1px solid #115BBD;
	margin-bottom: 40px;
	list-style: none;
}

footer .sub-menu { /* good */
	display: none;
}

footer .nav-menu a {
	color: #FFFFFF;
	font-family: 'RingsideCondensed-Bold';
	font-size: 20px;
	letter-spacing: 0;
	line-height: 43px;
	text-transform: uppercase;
}

footer .footer_links span {
	margin-right: 20px;
}

footer .footer_links a {
	color: #FFFFFF;
	font-family: 'RingsideCondensed-Bold';
	font-size: 16px;
	letter-spacing: 0;
	line-height: 38px;
	text-transform: uppercase;
}

footer .copyright {
	padding: 30px 0;
	color: #fff;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 0;
	line-height: 16px;
}

footer #backtotop {
	display: none;
}

footer #backtotop .totop {
	font-size: 0;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 80px;
	right: 10px;
	display: inline-block;
	background: url(/assets/themes/ntd/images/NTD_BackToTop.svg) no-repeat;
}

footer .cookie-bar {
	display: none;
	position: fixed;
	bottom: 0;
	width: 100%;
	background-color: #3d5a96;
	z-index: 999;
	vertical-align: middle;
	padding: 15px;
	font-size: 16px;
	color: #f2f2f2;
	line-height: 22px;
}

footer .cookie-bar .warning-text {
	width: 100%;
	padding: 0;
	text-align: left;
	margin-bottom: 20px;
}

footer .cookie-bar span {
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	margin-bottom: 10px;
}

footer .cookie-bar a {
	text-decoration: none;
}

footer .cookie-bar .accept-btn {
	background-color: #fff;
	box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 6px;
	padding: 5px 15px 6px;
	font-weight: 700;
	color: #000;
	margin-right: 15px;
}

footer .cookie-bar .accept-btn a {
	color: #000;
}

footer .cookie-bar .read-more a {
	color: #fff;
	padding: 0 10px;
	font-weight: bold;
	margin: 0 20px;
}

footer .cookie-bar #top_close a {
	color: #fff;
	font-size: 40px;
}

footer .cookie-bar .accept-btn a:hover, footer .cookie-bar .read-more a:hover, footer .cookie-bar #top_close a:hover {
	color: #E28504 !important;
	text-decoration: none;
}

/* common style */
main ul, main li {
	list-style-type: none;
}

main .image {
	font-size: 0;
	position: relative;
}

body img {
	width: 100%;
	max-width: 100%;
}

.ntd_video_icon {
	position: absolute;
	left: 15px;
	bottom: 8px;
	width: 40px;
	height: 40px;
	background-image: url(/assets/themes/ntd/images/ENTD_Play.svg);
}

.three_most {
	max-height: 63px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.two_most {
	max-height: 42px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.font18 .title {
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 21px;
}

.font20 .title {
	margin-top: 10px;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0;
	line-height: 23px;
}

.font20 .three_most {
	max-height: 69px;
}

.font20 .two_most {
	max-height: 46px;
}

.font23 .title {
	margin-top: 10px;
	font-size: 23px;
	letter-spacing: 0;
	line-height: 26px;
}

.font23 .three_most, .font23 .three_most a {
	max-height: 78px;
	font-family: 'RingsideCondensed-Semibold';
}

.font23 .two_most {
	max-height: 52px;
}

.pd15 { /* mobile ONLY */
	padding-left: 15px;
	padding-right: 15px;
}

.section_title a {
	font-size: 21px;
	font-family: 'RingsideCondensed-Bold';
	letter-spacing: 0;
	line-height: 25px;
	color: #000;
	text-transform: uppercase;
}

.right_more a {
	float: right;
	font-family: 'RingsideCondensed';
	color: #555;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 26px;
	text-align: right;
}

.social_share > * {
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
}

.social_share .share_text {
	line-height: 33px;
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 0;
}

.icons:before {
	font-family: genericons;
	content: "\f19c";
	font-size: 25px;
	line-height: 30px;
	display: block;
	color: #fff;
	padding: 1px 0 0 3px;
}

.social_share .facebook, .social_share .twitter, .social_share .copylink {
	width: 30px;
	height: 30px;
	display: inline-block;
	border-radius: 3px;
  	background-color: #1877F2;
}

.social_share .facebook:before {
	content: "\f12d";
	padding: 3px 3px 0 3px;
}

.social_share .twitter {
	background-color: #1DA1F2;
}

.social_share .twitter:before {
	content: "\f17c";
	font-size: 19px;
	padding: 1px 0px 0 6px;
}

.social_share .copylink {
	background-color: #555555;
}

#copy_current_url {
	position: relative;
}

.social_share .copylink:before {
	content: "\f13f";
	transform: rotate(28deg);
	font-size: 30px;
	padding: 1px 1px 1px 0px;
}

.social_share .link_copied {
	font-size: 15px;
	line-height: 15px;
	color: #fff;
	position: absolute;
	left: 0px;
	top: 33px;
	width: 93px;
	max-width: 93px;
	background-color: #777;
	padding: 7px 10px 5px;
	z-index: 999;
}

.social_share .link_copied:before {
	content: '';
	position: absolute;
	top: -5px;
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #777;
}
/* END common style */

/* Top News */
.top_news .section_title {
	margin-bottom: 13px;
}

.top_news .cat_name {
	margin-top: 8px;
}

.top_news .cat_name a {
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 16px;
	color: #0064C8;
	text-transform: uppercase;
}

.top_news li { /* good */
	margin-bottom: 40px;
}

.top_news .title {
	margin-top: 0;
}

.divider {
	width: calc(100% - 30px);
	margin: auto;
	border-bottom: 1px solid #ccc;
	margin-bottom: 40px;
}
/* END Top News */

/* Most Read, left_col, right_col, grey section title, left_right_str */
.section_title.grey_bg {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #EDEDED;
	padding-top: 9px;
	padding-bottom: 6px;
	margin-bottom: 25px;
}

.most_read {
	margin-bottom: 20px;
}

.most_read .section_title {
	color: #000000;
	font-size: 21px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 25px;
	margin-bottom: 19px;
}

.text_image_st {
	clear: both;
	border-bottom: 1px solid #CCCCCC;
	display: inline-block;
	width: 100%;
	padding-bottom: 21px;
	margin-bottom: 17px;
}

.text_image_st:last-child {
	border-bottom: none;
	margin-bottom: 0;
}

.text_image_st .title {
	padding-right: 150px;
}

.text_image_st .image {
	float: right;
	max-width: 140px;
}

.left_right_str .section_title,
.left_right_str .one_article {
	margin-bottom: 40px;
	padding-left: 15px;
	padding-right: 15px;
}

.left_right_str .image {
	max-width: 170px;
	float: left;
}

.left_right_str .title {
	padding-left: 180px;
}

/* END Most Read,  left_col, right_col, grey section title, left_right_str */

/* 404 */
body.error404 #main {
	position: relative;
	padding: 15px 15px 300px;
	margin: auto;
	width: 100%;
	font-size: 20px;
}
/* END 404 */

/* LIVE Video Player */
.video_container {
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	height: 0;
}
.video_container iframe{
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	position: absolute;
}
/* END LIVE Video Player */